/*
 Theme Name:   Image Direct Boilerplate Child
 Theme URI:    http://wpbp.dev.imagedirect.com/
 Description:  ID-Boilerplate Child CSS
 Author:       Image Direct Pty Ltd
 Author URI:   http://www.imagedirect.com.au
 Template:     id-boilerplate-master
 Version:      3.5
Tags:
Copyright:     ©2014 Image Direct Pty Ltd
Text Domain:   id-boilerplate-child
*/

/*@import url("../id-boilerplate-master/style.css");*/

/* =Theme customization starts here
-------------------------------------------------------------- */


/*
* -----------------------------------------------------------------------------
*
* # Root
*
* -----------------------------------------------------------------------------
*/


html {
    font-size: 1em;
}

body {
    padding-top: 60px;
    background-color: fff;
    font-family: -apple-system, BlinkMacSystemFont,
        "Segoe UI", "Roboto", "Oxygen",
        "Ubuntu", "Cantarell", "Fira Sans",
        "Droid Sans", "Helvetica Neue", sans-serif;
}


@media screen and (min-width: 1200px) {
    body {
        padding-top: 100px;
    }
}

#content {
    padding-top: 2em;
    padding-bottom: 2em;
    position: relative;
    border-bottom: rgba(0,0,0,0.15) dashed 1px;
}

.home .content-main {
    text-align: center;
}


#content::after {
    content: '';
    background-image: url(img/eltham_drops.svg);
    background-repeat: no-repeat;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -ms-background-size: auto 100%;
    background-size: auto 100%;
    background-position: center center;
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: -30px;
    height: 60px;
    width: 100%;
    z-index: 999;
    background-color: transparent;    
}

/*
* -----------------------------------------------------------------------------
*
* # Image
*
* -----------------------------------------------------------------------------
*/

img.alignright {float:right; margin:0 0 1em 1em;}
img.alignleft {float:left; margin:0 1em 1em 0;}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;}
a img.alignright {float:right; margin:0 0 1em 1em;}
a img.alignleft {float:left; margin:0 1em 1em 0;}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}


.id-client-centre-class .logo > a {
    display: block;
    text-align: center;
}

.id-client-centre-class .logo > a > img {
    display: block;
    max-width: 250px;
    margin: auto;
}


/*
* -----------------------------------------------------------------------------
*
* # Typography
*
* -----------------------------------------------------------------------------
*/



.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #000;
    letter-spacing: 0.25px;
    font-family: 'Exo 2', sans-serif;
}

.content-main h1,
.content-main  h2,
.content-main  h3,
.content-main  h4,
.content-main  h5,
.content-main  h6 {
    text-transform: none;
}

.id-post-title > h1 {
    padding-bottom: 1ex;
    margin-bottom: 1ex;
    display: inline-block;
    position: relative;
    font-size: 2em;
    text-transform: uppercase;
}

.home .id-post-title > h1 {
    padding: 0 50px;
}

.id-post-title > h1::after {
    content: '';
    height: 3px;
    width: 50%;
    border-bottom: #000 solid 2px;
    display: inline-block;
}

h3.disp_name {
    font-size: 1.5em;
}



a {
    color: #0080A2;
}

a:hover,
a:focus,
a:active {
    color: #999;
    text-decoration: none;
}


.hentry > .lead {
    font-size: 1.3em;
    margin: 1em 0;
}

.content-main {
    font-size: 1em;
}

h4.widgettitle {
    font-weight: 600;
    margin-bottom: 2ex;
    border-bottom: 1px dotted rgba(255,255,255,0.15);
    border-bottom: 1px dotted rgba(0,0,0,0.15);
    padding-bottom: 1ex;
}

/*
* -----------------------------------------------------------------------------
*
* #Header
*
* -----------------------------------------------------------------------------
*/

.navbar-default .navbar-offcanvas {
    background-color: #fff;
}
@media (max-width: 1199px) {
    .navbar-nav .open .dropdown-menu {
        background-color: #fff;
    }
    .id-navbar-close {
        color: #0080a2;
    }
}

.navbar-default {
    background-color: #fff;
    border: none;
    box-shadow: 0 0 5px rgba(0,0,0,0.25);
}

.navbar-logo  {
    width: 150px;
    padding: 10px;
    display: inline-block;
    position: absolute;
    -webkit-filter:drop-shadow(0px 0px 10px white);
    filter:drop-shadow(0px 0px 10px white);
}

.navbar-logo img {
    width: 100%;
}

@media screen and (min-width: 991px) {
    .navbar-logo {
        width: 225px;
        padding: 20px;
    }
    .scroll-small .navbar-logo {
        width: 150px;
        padding: 10px;
    }
    .scroll-small .navbar-search-toggle {
        padding: 12px 25px;
    }
}

.navbar-toggle {
    border: none;
}

.navbar-toggle .fa:before {
    color: #999;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: #0080A2;
    color: #fff;
}

.navbar-toggle .fa:before {
    color: #0080A2;
}

.navbar-default .navbar-toggle:focus  .fa:before,
.navbar-default .navbar-toggle:hover  .fa:before {
    color: #fff;
}


/*
* -----------------------------------------------------------------------------
*
* #Slideshow
*
* -----------------------------------------------------------------------------
*/
@media screen and (min-width: 992px) {
    .id-slide-item {
        height: 500px;
    }
}
@media screen and (min-width: 992px) {
    .id-slide-item {
        height: 600px;
    }
}

.carousel .id-slideshow-caption h1,
.carousel .id-slideshow-caption h2, 
.carousel .id-slideshow-caption h3,
.carousel .id-slideshow-caption h4,
.carousel .id-slideshow-caption h5,
.carousel .id-slideshow-caption h6 {
    color: #fff;
    margin: 0.5ex auto;
    text-transform: none;
    letter-spacing: 1px;
    text-transform: none;
    font-weight: 700;
    text-shadow: 0 0 5px rgba(0,0,0,0.35);
}

.id-slide-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.0);
}

.carousel .id-slideshow-caption {
    background-color: transparent;
    width: 100%;
    text-align: center;
}
.carousel-control.right {
    background-image: -webkit-gradient(linear,left top,right top,from(transparent),to(transparent));
}
.carousel-control.left {
    background-image: -webkit-gradient(linear,left top,right top,from(transparent),to(transparent));
}
/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav
*
* -----------------------------------------------------------------------------
*/

/*
* -----------------------------------------------------------------------------
*
* #Navbar-nav
*
* -----------------------------------------------------------------------------
*/


.navbar-default .navbar-nav>li>a {
    color: #0080a2;
    font-size: 16px;
}

.navbar-nav > li > a {
    font-weight: 600;
    font-size: 80%;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.navbar-nav > li > a.id-navbar-phone-icon {
    font-size: 1.3em;
}


@media screen and (min-width: 1200px) {

    .navbar-nav > li > a,
    .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 42px 15px;

    }

    .scroll-small .navbar-nav > li > a,
    .scroll-small .navbar-nav > li > a.id-navbar-phone-icon {
        padding: 22px 15px;
        border: none;
    }

    a.id-navbar-phone-icon .fa {
        color: inherit;
    }

    /* @INVERSE */
    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li.active > a,
    .navbar-inverse .navbar-nav > li > a:focus {
        background-color: inherit;
        color: inherit;
    }


    /* @ACTIVE */
    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover,
    /* @DEFAULT */
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: transparent;
        color: #000;
    }
}

@media screen and (max-width: 1199px) {


    .navbar .navbar-nav > .active > a,
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li.active > a,
    .navbar-default .navbar-nav > li > a:focus {
        background-color: #fff;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # DropDown
*
* -----------------------------------------------------------------------------
*/

.navbar-nav .dropdown-menu > li > a {
    color: #052e70;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 0.9em;
}

@media (max-width: 767px) {
    .navbar-nav .open .dropdown-menu>.active>a,
    .navbar-nav .open .dropdown-menu>.active>a:focus,
    .navbar-nav .open .dropdown-menu>.active>a:hover {
        color: #fff;
        background-color: #222;
    }
}
.navbar-nav .dropdown-menu > li > a:hover,
.navbar-nav .dropdown-menu > li > a:hover,
.navbar-nav .dropdown-menu > .active > a,
.navbar-nav .dropdown-menu > .active > a:hover,
.navbar-nav .dropdown-menu > .active > a:hover {
    background-color: #0080A2;
    color: #fff;
}
.navbar-nav .dropdown-menu>.active>a,
.navbar-nav .dropdown-menu>.active>a:focus,
.navbar-nav .dropdown-menu>.active>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #0080A2;
    outline: 0;
}
@media (min-width: 992px) {
    .navbar-right {
        margin-right: auto;
    }
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    border-color: #052e70;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #052e70;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        background-color: #0080A2;
        color: #fff;
    }
}

/*
* -----------------------------------------------------------------------------
*
* # content
*
* -----------------------------------------------------------------------------
*/
.id-feature-slider-wrapper {
    position: relative;
    background-color: transparent;
}

.id-feature-slider-content .item::after ,
.id-feature-slider-content::after {
    content: '';
    background-color: transparent;
    background-image:  url("img/wave_image_cover_seamless.png");
    background-repeat: repeat-x;
    -webkit-background-size:  auto 100%;
    -moz-background-size:  auto 100%;
    -ms-background-size:  auto 100%;
    background-size: auto 100%;
    background-position: center bottom;
    width: 100%;
    height: 150px;
    position: absolute;
    top: auto;
    left:0;
    right:0;
    bottom: 0;
    z-index: 999;
}

.no-flexbox .id-feature-slider-content .item::after ,
.no-flexbox .id-feature-slider-content::after {
    background-image:  url("img/wave_image_cover_seamless.png");    
}
/*
* -----------------------------------------------------------------------------
*
* # Footer
*
* -----------------------------------------------------------------------------
*/

.id-copyright {
    color: #000;
}

/*.no-flexbox #footer {
    background-image: url("img/eltham_water_footer.png");
}*/

#footer {
    background-image:  url("img/eltham_water_footer.svg"), -moz-linear-gradient(top, rgba(255,255,255,0) 60%, rgba(0,128,162,1) 78%);
    background-image:  url("img/eltham_water_footer.svg"), -webkit-linear-gradient(top, rgba(255,255,255,0) 60%,rgba(0,128,162,1) 78%);
    background-image:  url("img/eltham_water_footer.svg"), linear-gradient(to bottom, rgba(255,255,255,0) 60%,rgba(0,128,162,1) 78%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#0080a2',GradientType=0 );

    /*background-image: url("img/eltham_water_footer.svg");*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    color: #fff;
    padding-top: 300px;
    font-size: 100%;
    /*padding-bottom: 50px;*/
}


@media screen and (min-width: 768px) {
    #footer {
        font-size: 80%;
    }
}



#footer h4.widgettitle {
    border-bottom: 3px solid rgba(255,255,255,0.25);
    color: #000;
}


#footer a {
    color: #fff;
    font-weight: 600;
    text-shadow: 0 0 2px rgba(0,0,0,0.5);
}

#footer a:hover,
#footer a:focus,
#footer a:active {
    color: #222;
    text-decoration: none;
}

.footer ul.menu {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer ul.menu li {
    padding: 1ex 0;
}

.footer ul.menu li {
    border-bottom: 1px dashed rgba(255,255,255,0.25);
}

.footer li ul li {
    border-bottom: none;
}


/*
* -----------------------------------------------------------------------------
*
* # Buttons
*
* -----------------------------------------------------------------------------
*/
input[type="submit"],
input[type="button"],
.btn {    
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 7.5px;    
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 6px 12px;
}

input[type="submit"].btn-lg,
input[type="button"].btn-lg,
.btn-lg {
    padding: 11px 30px;
}

.btn-xl {
    padding: 30px 50px;
}

input[type="submit"],
input[type="button"],
.btn-primary {
    background-color: transparent;
    border-color: #0080A2;
    color: #0080A2;
    border-radius: 10px;
}

input[type="submit"]:active,
input[type="button"]:active,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="submit"]:focus,
input[type="button"]:focus,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #0080A2;
    border-color: #0080A2;

}

/* Default */
.btn-primary {
    background-repeat: repeat-x;
    background-image: linear-gradient(top, #009ED2 0%, #007DA7 100%);
}

/* Hover */
.btn-primary:hover {
    background-position: 0 -15px;
}

.btn-outline {
    background-color: transparent;
    border-color: #0080A2;
    color:  #0080A2;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #0080A2;
    border-color: #0080A2;
    color: #fff;

}

.id-slideshow-button .btn-outline {
    background-color: transparent;
    border-color: #fff;
    color:  #fff;
}

.id-slideshow-button .btn-outline:hover,
.id-slideshow-button .btn-outline:focus,
.id-slideshow-button .btn-outline:active {
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #0080A2;
    border-color: #0080A2;
    color: #fff;

}


/*
* ----------------------------------------------------------------
* DDownload Buttons
* ----------------------------------------------------------------
*/

.ddownload-button {
    padding: 1ex 2ex;
    font-size: 1.25em;
    background-image: none;
    background-color: #999;
    color: #fff!important;
    text-shadow: none;
}

.ddownload-button:hover,
.ddownload-button:active,
.ddownload-button:focus {
    background-image: none;    
}


.ddownload-button.button-blue {
    background-color: #0080A2;
    border-color: #0080A2;
}

.ddownload-button.button-blue:hover {
    background-color: transparent;
    border-color: #0080A2;
    color: #0080A2 !important;
}

.ddownload-button.button-green {
    background-color: #2ECC71;
    border-color: #2ECC71;
}

.ddownload-button.button-green:hover {
    background-color: transparent;
    border-color: #27AE60;
    color: #27AE60 !important;
}


/*
* -----------------------------------------------------------------------------
*
* @Large Google MAP
*
* ----------------------------------------------------------------------------
*/

.id-google-map-wrapper .acf-map {
    margin: auto;
}


@media screen and (min-width: 992px) {
    .id-google-map-wrapper .acf-map {
        height: 600px;
    }
}

.id-google-map-wrapper address {
    display: none;
}


/*
* ----------------------------------------------------------
*
* id-services-call-to-action-wrapper
*
* ----------------------------------------------------------
*/

.id-footer-call-to-action-wrapper {
    background-color: #222;
    text-align: center;
    color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
}

.id-footer-call-to-action {
    padding-top: 50px;
    padding-bottom: 50px;
}

.id-footer-call-to-action h3 {
    font-size: 1.25em;
    letter-spacing: 2px;
}

.id-footer-call-to-action .id-client-address-widget  strong {
    color: #999;
}

.id-footer-call-to-action .id-client-display-phone {
    font-size: 2em;
    margin: 15px auto;
    font-family: 'Oswald', sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
}

/* -----------------------------------------------------------------------------
*
* # id-school-features-wrapper
*
* -----------------------------------------------------------------------------
*/

.id-school-features-wrapper {
    background-color: rgba(0,0,0,0.05)
}

.id-school-features-wrapper .magic_widget {
    background-color: transparent;
    border-radius: 4px;
    padding: 15px;
    box-shadow: 0 0 3px rgba(0,0,0,0);
    font-size: 0.75em;
    text-align: center;
}

.id-school-features-content > * {
    margin: 50px auto;
    width: 100%;
}


@media screen and (min-width: 768px) {
    .id-school-features-content > * {
        width: 49.9%;
    }
}

@media screen and (min-width: 992px) {
    .id-school-features-content > * {
        width: 24.95%;
    }
}

.magic_widget_content >a {
    display: block;
}



.id-school-features-content .magic_widget_content > a > img,
.id-school-features-content .magic_widget_content > img {
    width: auto;
    max-height: 100px;
    margin: 30px auto;
}
@media screen and (min-width: 768px) {


    .id-school-features-content,
    .id-school-features-content > * ,
    .id-school-features-content > * > *,
    .id-school-features-content .magic_widget,
    .id-school-features-content .magic_widget_content {
        display: block;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }

    .id-school-features-content {
        -ms-flex-wrap: wrap;
        -ms-flex-direction: row;

        -ms-flex-flow: row wrap;
        -moz-flex-flow: row wrap;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;

    }

    .id-school-features-content .widget,
    .id-school-features-content .magic_widget,
    /*.id-school-features-content .magic_widget_content p,*/
    .id-school-features-content .magic_widget_content,
    .id-school-features-content .magic_widget_content>* {
        width: 100%;
        max-width: 100%;
    }

    .id-school-features-content .magic_widget_content>* {
        display: block;
    }
    /*here*/
    .id-school-features-content .magic_widget_content .btn {
        flex: 0;
    }
    .id-school-features-content .magic_widget_content>*,
    .id-school-features-content .magic_widget_content {
        display: block;
        height: 100%;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -ms-box-flex: 1;
        -moz-flex:1 1 100%;
        -webkit-flex:1 1 100%;
        -ms-flex:1 1 100%;
        -ms-flex:1 1 auto;
        flex: 1 1 100%;
    }
    .id-school-features-content .magic_widget_content>* {
        height: auto;
    }
    /*here*/
    .id-school-features-content .magic_widget_content {
        -ms-flex-wrap: nowrap;
        -ms-flex-direction: column;
        -ms-flex-flow: column nowrap;
        -moz-flex-flow: column nowrap;
        -webkit-flex-flow: column nowrap;
        flex-flow: column nowrap;

        -ms-flex-align: center;
        -o-align-content: center;
        -ms-align-content: center;
        -moz-align-content: center;
        -webkit-align-content: center;
        align-content: center;

        -ms-flex-align: center;
        -o-align-items: center;
        -ms-align-items: center;
        -moz-align-items: center;
        -webkit-align-items: center;
        align-items: center;

        -ms-flex-pack: end;
        -o-justify-content: flex-end;
        -ms-justify-content: flex-end;
        -moz-justify-content: flex-end;
        -webkit-justify-content: flex-end;
        justify-content: flex-end;
        justify-content: center;

        -ms-flex-pack: end;
        -o-justify-content: space-between;
        -ms-justify-content: space-between;
        -moz-justify-content: space-between;
        -webkit-justify-content: space-between;
        justify-content: space-between;


        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -ms-box-flex: 1;
        -moz-flex:1 1 100%;
        -webkit-flex:1 1 100%;
        /*-ms-flex:1 1 100%;*/
        -ms-flex:1 1 auto;
        flex: 1 1 100%;
    }


}


/* -----------------------------------------------------------------------------
*
* # id-quality-widget-wrapper
*
* -----------------------------------------------------------------------------
*/ 

.id-quality-widget-wrapper {
    background-color: transparent;
}

.id-quality-widget-wrapper .magic_widget {
    background-color: transparent;
    border-radius: 4px;
    padding: 15px;
    box-shadow: 0 0 3px rgba(0,0,0,0);
    font-size: 0.75em;
    text-align: center;
}

.id-quality-widget-content > * {
    margin: 50px auto;
    width: 100%;
}


@media screen and (min-width: 768px) {
    .id-quality-widget-content > * {
        width: 49.9%;
    }
}

@media screen and (min-width: 992px) {
    .id-quality-widget-content > * {
        width: 24.95%;
    }
}

.magic_widget_content >a {
    display: block;
}



.id-quality-widget-content .magic_widget_content > a > img,
.id-quality-widget-content .magic_widget_content > img {
    width: auto;
    max-height: 100px;
    margin: 30px auto;
}
@media screen and (min-width: 768px) {


    .id-quality-widget-content,
    .id-quality-widget-content > * ,
    .id-quality-widget-content > * > *,
    .id-quality-widget-content .magic_widget,
    .id-quality-widget-content .magic_widget_content {
        display: block;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
    }

    .id-quality-widget-content {
        -ms-flex-wrap: wrap;
        -ms-flex-direction: row;

        -ms-flex-flow: row wrap;
        -moz-flex-flow: row wrap;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;

    }

    .id-quality-widget-content .widget,
    .id-quality-widget-content .magic_widget,
    .id-quality-widget-content .magic_widget_content p,
    .id-quality-widget-content .magic_widget_content,
    .id-quality-widget-content .magic_widget_content>* {
        width: 100%;
        max-width: 100%;
    }

    .id-quality-widget-content .magic_widget_content>* {
        display: block;
    }
    here
    .id-quality-widget-content .magic_widget_content .btn {
        flex: 0;
    }
    .id-quality-widget-content .magic_widget_content>*,
    .id-quality-widget-content .magic_widget_content {
        display: block;
        height: 100%;
        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -ms-box-flex: 1;
        -moz-flex:1 1 100%;
        -webkit-flex:1 1 100%;
        -ms-flex:1 1 100%;
        -ms-flex:1 1 auto;
        flex: 1 1 100%;
    }
    .id-quality-widget-content .magic_widget_content>* {
        height: auto;
    }
    here
    .id-quality-widget-content .magic_widget_content {
        -ms-flex-wrap: nowrap;
        -ms-flex-direction: column;
        -ms-flex-flow: column nowrap;
        -moz-flex-flow: column nowrap;
        -webkit-flex-flow: column nowrap;
        flex-flow: column nowrap;

        -ms-flex-align: center;
        -o-align-content: center;
        -ms-align-content: center;
        -moz-align-content: center;
        -webkit-align-content: center;
        align-content: center;

        -ms-flex-align: center;
        -o-align-items: center;
        -ms-align-items: center;
        -moz-align-items: center;
        -webkit-align-items: center;
        align-items: center;

        -ms-flex-pack: end;
        -o-justify-content: flex-end;
        -ms-justify-content: flex-end;
        -moz-justify-content: flex-end;
        -webkit-justify-content: flex-end;
        justify-content: flex-end;
        justify-content: center;

        -ms-flex-pack: end;
        -o-justify-content: space-between;
        -ms-justify-content: space-between;
        -moz-justify-content: space-between;
        -webkit-justify-content: space-between;
        justify-content: space-between;


        -webkit-box-flex: 1;
        -moz-box-flex: 1;
        -ms-box-flex: 1;
        -moz-flex:1 1 100%;
        -webkit-flex:1 1 100%;
        -ms-flex:1 1 100%;
        -ms-flex:1 1 auto;
        flex: 1 1 100%;
    }


}

/*
* -----------------------------------------------------------------------------
*
* Widget
*
* ----------------------------------------------------------------------------
*/

.sidebar {
    margin: 30px auto;
}


@media screen and (min-width: 992px) {
    .sidebar {
        margin: auto;
    }
}

.sidebar .widget > div {
    background-color: #fff;
    padding: 15px;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
    border-radius: 4px;
}

.sidebar-widget .widget {
    margin-bottom: 15px;
}

/* -----------------------------------------------------------------------------
*
* # Sidebar Eltham App
*
* -----------------------------------------------------------------------------
*/ 
.sidebar .widget > div.sidebar-eltham-app {
    background-color: #15284b;
    color: #fff;
    padding: 15px 15px 0;
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
    border-radius: 15px;
    text-align: center;
}


.sidebar-eltham-app h3 {
    color: #fff;
    margin: 1ex auto;
}

.sidebar .btn.app-store {
    height: 70px;
}

/* -----------------------------------------------------------------------------
*
* # id-eltham-app-widget-wrapper
*
* -----------------------------------------------------------------------------
*/ 


.id-eltham-app-widget-wrapper  {
    position: relative;
    box-shadow: 0 0 20px rgba(0,0,0,0.5) inset;
    background-color: #15284b;
    color: #fff;
}

.id-eltham-app-widget-content>* { 
    padding-top: 50px;
    position: static;
}

.id-eltham-app-content a {
    color: cornflowerblue;
}

.id-eltham-app-content,
.id-eltham-app-image {
    text-align: center;
}

@media screen and (min-width: 992px) {
    .id-eltham-app-widget-content>* { 
        padding-top: 100px;
    }
}


@media screen and (min-width: 992px) {
    .id-eltham-app-content {
        float: right;
    }
    /*    .id-eltham-app-content {
            text-align: left;
        }*/
}

.id-eltham-app-widget-content h3 {
    border-bottom: 1px solid white;
    padding-bottom: 1ex;
    margin-bottom: 1ex;
    color: #fff;
}



.id-eltham-app-content::after  {
    /*.id-eltham-app-widget-wrapper::after  {*/
    content: '';
    background-image: url(img/wiggle_wave.svg);
    background-repeat: repeat-x;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -ms-background-size: auto 100%;
    background-size: auto 100%;
    background-position: center bottom;
    width: 100%;
    height: 40px;
    position: absolute;
    top: -30px;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 999;
    background-color: transparent;
}


@media screen and (min-width: 768px) {

}

.btn.app-store {
    background-color: transparent;
    background-image: url(img/apple_app_store.svg);
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 50px;
    /*width: 200px;*/
    font-size: 0;
    margin: 15px auto;
} 


@media screen and (min-width: 992px) {
    .sidebar .btn.app-store {
        margin: auto;
    }    
}

.btn.app-store:hover,
.btn.app-store:active,
.btn.app-store:focus {
    -webkit-filter: drop-shadow( 0 0 15px rgba(255,255,255,0.35));
    filter: drop-shadow( 0 0 15px rgba(255,255,255,0.35));
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.btn.ios-store {
    background-image: url(img/apple_app_store.svg);    
}

.btn.play-store {
    background-image: url(img/google_play_store.svg);    
}

/*
* ----------------------------------------------------------------
* 
* Benefit Module Stylesheet
* 
* Author : Duncan Cowan
* Copyright Image Direct 2017
*
* ----------------------------------------------------------------
*/


/*
* ----------------------------------------------------------------
* 
* Feature Grid *
* ----------------------------------------------------------------
*/

/*[data-feature-image="empty"].module-thumbnail::before {
    content: none;
}*/


.module-wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
}

.key-features-grid {
    background-color: rgba(0,0,0,0.05);
}

.key-benefits-grid {
    background-color: #15284b;
    padding-top: 50px;
    padding-bottom:  50px;
    position: relative;
}

.key-benefits-grid::after {
    content: '';
    background-image: url(img/wiggle_wave_down.svg);
    background-repeat: repeat-x;
    -webkit-background-size: auto 100%;
    -moz-background-size: auto 100%;
    -ms-background-size: auto 100%;
    background-size: auto 100%;
    background-position: center top;
    width: 100%;
    height: 40px;
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: -30px;
    z-index: 999;
    background-color: transparent;
}


@media screen and (min-width: 1200px) {
    .key-benefits-grid {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}

.module-section-header::after {
    content: '';
    height: 3px;
    width: 50%;
    border-bottom: #000 solid 2px;
    display: inline-block;
}



.key-benefits-grid .module-section-title {
    color: #fff;
}

.key-benefits-grid .module-section-header::after {
    border-color: #fff;
}

.post .module-section-title {
    color: #003d87;
    border-bottom: #003d87 solid 1px;
}


.type-feature .module-content,
.type-benefit .module-content {
    text-align: center;
}

.type-feature .module-inner,
.type-benefit .module-inner,
.type-feature .module-thumbnail,
.type-benefit .module-thumbnail {
    box-shadow: none;
    background-color: transparent;
}



/*
* -------------------------------
* Overlay Icons 
* -------------------------------
*/

.type-benefit  .module-overlay > img,
.type-feature .module-overlay > img {
    padding: 0;
    background-color: transparent;
    border-radius: 0;
}

/*
* -------------------------------
* Feature Grid Dark Text
* -------------------------------
*/

.type-feature  .module-overlay {
    background-color: transparent;
    position: static;
}

.type-feature  .module-thumbnail::before {
    content: none;
}

.type-feature  .module-overlay {
    text-align:center;
}

.type-feature  .module-overlay > img {
    padding-bottom: 15px;
    border-bottom: #052e70 2px solid;

}

.type-feature .module-title > a,
.type-feature .module-title {
    color:  #052e70;
}
/*
* -------------------------------
* Benefit Grid Reverse White Text
* -------------------------------
*/

.type-benefit .module-overlay > img {
    margin: 0;
    width: auto;
    max-height: 100px;
    max-width: 100px;
}

.type-benefit  .module-overlay {
    background-color: rgba(100,125,150,0.5);
    text-shadow: 0 0 3px rgba(0,0,0,0.5);
}

.type-benefit:hover  .module-overlay,
.type-benefit:focus  .module-overlay {
    /*background-color: rgba(100,125,150,0.85);*/    
    background-color: rgba(0, 128, 162,0.85);    
    -webkit-transition: all 250ms ease-out .1s;
    -moz-transition: all 250ms ease-out .1s;
    -o-transition: all 250ms ease-out .1s;
    transition: all 250ms ease-out .1s;
}

.type-benefit  .module-overlay > img {
    padding-bottom: 15px;
    border-bottom: 2px solid #fff;
}

.type-benefit .module-content {
    min-height: 0;
}

.type-benefit .module-feature-title {
    color:  #fff;
}

/*@media screen and (min-width: 992px) and (max-width: 1199px) {
    .key-benefits-grid .module-item:nth-child(4) {
        display: none;
    }
}*/

/*


* -------------------------------------------
* Module wrapper
* -------------------------------------------

.module--wrapper {
    padding-top: 50px;
    padding-bottom: 50px;
}
.module--after-wrapper {
    padding-top: 15px;
    padding-bottom: 15px;
}

.module--wrapper.carousel-default.post,
.module--wrapper.loop-grid.post {
    background-color: rgba(0,0,0,0.05);
    background-image: url(img/swirl.png);
    background-repeat: repeat;
    background-size: initial;
    border-top: rgba(255,255,255,0.25) 1px solid;
    border-bottom: rgba(0,0,0,0.15) 1px solid;
}

@media screen and (min-width: 1200px) {
    .benefit.loop-grid--wrapper.module--wrapper {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .module--after-wrapper {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

.loop-grid-header {
    text-align: center;
}

.benefit.loop-grid 
.module--section-title {
    text-transform: none;
    font-weight: 300;
    display: inline-block;
    padding-bottom: 1ex;
    margin-bottom: 1ex;
}

.benefit.loop-grid.loop-grid .module-inner {
    position: relative;
}

.benefit.loop-grid.loop-grid .module-content {
    background-color: rgba(100,125,150,0.5);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    padding: 50px;

    display: inline-block;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-wrap: nowrap;
    -ms-flex-direction: column;
    -ms-flex-flow: column nowrap;
    -moz-flex-flow: column nowrap;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;

        -ms-flex-pack: center;
        -o-justify-content: center;
        -ms-justify-content: center;
        -moz-justify-content: center;
        -webkit-justify-content: center;
        justify-content: center;
}

.benefit.loop-grid.loop-grid .module--thumbnail {
    -webkit-filter: saturate(80%); 
    filter: saturate(80%);
}

@media screen and (min-width: 768px) { 
    .benefit.loop-grid.loop-grid .module--thumbnail {
        padding-bottom: 100%;
        min-height: 200px;
    }
}

.benefit.loop-grid.loop-grid .module--title {
    text-transform: none;
    border: none;
    padding: 1ex 0;
    margin: 0 auto;
    text-align: center;
    font-size: 24px;
}

.benefit.loop-grid.loop-grid .module--title > a {
    text-align: center;
    color: #fff;
    text-shadow: 0 0 3px rgba(0,0,0,0.25);
}

.benefit.loop-grid.loop-grid .module--icon >img {
    border-bottom: 2px solid #fff;
    width: auto;
    max-height: 80px;
    padding-bottom: 20px;
}*/


/*
* ----------------------------------------------------------------
* 
* ID Lists *
* ----------------------------------------------------------------
*/

ul.id-unordered-list {}

ol.id-ordered-list>li,
ul.id-unordered-list>li {
    margin-bottom: 1ex;
    padding-left: 3em;
}


ol.id-ordered-list {
    counter-reset: section;
}


ul.id-unordered-list>li::before {
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    margin-top: -6px;
    /*color: inherit;*/
}

ul.id-unordered-list>li::before,
ol.id-ordered-list>li::before {
    margin-right: 1em;
    position: absolute;
    top: 50%;
    left: 1em;
    right: auto;
    bottom: auto;
    font-size: 12px;
    display: inline-block;
    font-weight: 700;
    line-height: 1;
}

ol.id-ordered-list>li::before {
    counter-increment: section;
    content: counters(section,".") " ";
    min-width: 10px;
    padding: 3px 7px;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: rgba(0,0,0,0.5);
    background-color: #0080A2;
    border-radius: 10px;
    margin-top: -8px;    
}

/*
* ----------------------------------------------------------------
* 
* END *
* ----------------------------------------------------------------
*/